html, body, .panel {
    background-color: #f5fbfe;
}

ul.nav li a,
.btn.btn-info,
.btn.btn-success {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.87em;
    word-spacing: 2px;
}

li.nav-logo img {
    width: 170px !important;
}

h2#house_name {
    display: none;
}

span.glyphicon, a.mini-art-info.glyphicon {
    color: #000 !important;
}

.btn-info:hover,
.btn-success:hover {
    background-color: #0076A2 !important;
}

.btn-danger {
    color: #fff;
}

.btn-danger:hover {
    color: #fff !important;
}

#night_counter:hover {
    color: #000 !important;
}

main a, main a:hover, main a:active, main a:focus, main a:visited {
    color: #1c90cd;
}

main a:hover {
    text-decoration: underline;
}

h2.panel-title.numGuests.h3 {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 2px;
    font-size: 1.23047rem;
}

[data-toggle] h4 {
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 1px;
    word-spacing: 2px;
    background-color: #0076A2 !important;
}

[data-toggle] h4:hover {
    background-color: #54c1ef !important;
    color: #000;
}

div.article > div.panel-body,
div.extra > div.panel-body,
#summaryCollapse,
#hostelinfobox_collapse div.house-info-left {
    background-color: #fff;
}

div.article.panel-default > .panel-heading:hover,
div.extra.panel-default > .panel-heading:hover {
    background-color: #FAFAFA;
}

div.article.panel-default div.panel-heading .article-select-btn:hover,
div.article.panel-default div.panel-heading .article-select-btn:focus,
div.extra.panel-default div.panel-heading .article-select-btn:hover,
div.extra.panel-default div.panel-heading .article-select-btn:focus {
    color: #0076A2 !important;
}

div.article.panel-default div.panel-heading h4.panel-title a.article-select-btn,
div.extra.panel-default div.panel-heading h4.panel-title a.article-select-btn {
    font-weight: 500;
    letter-spacing: 0.5px;
    font-size: 1.23047rem;
}

#summary_box #summaryCollapse h4 {
    font-weight: 500;
    letter-spacing: 0.5px;
    font-size: 1.1em;
}

#pafinder_calendar td.lowavail,
#pafinder_legend ul li#legend_yellow span {
    background-color: #bbe6f9 !important;
}

#pafinder_calendar td.lowavail div.mprice {
    color: rgba(32, 32, 32, .75);
}

@media (max-width: 767px) {

    li.nav-logo img {
        width: 100px !important;
    }

    .panel-heading.visible-xs p#booknow_row_collapsed_info span.label {
        font-size: 1em;
        font-weight: 500;
    }

    .form-horizontal .article.no-grouping .media-body .form-group.info,
    .form-horizontal .article.no-grouping .media-body .form-group.price {
        margin-left: 0 !important;
    }

    div#type_of_payment > span.label.control-label {
        padding-left: 15px;
    }
}